.company_section {
    margin-bottom: 64px;
}

.company_section.company_section--startup {
    margin: 96px 0 0;
}

.company_section .company_section_titleWrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.company_section .company_section_title {
    font-size: 24px;
    font-weight: 900;
    line-height: 32px; /* 133.333% */
    color: var(--black);
    margin-bottom: 8px;
}

.company_section .company_section_desc {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px; /* 133.333% */
    color: var(--desc);
}

.company_section .company_section_more {
    display: inline-flex;
    justify-content: flex-start;
    align-items: center;
    gap: 6px;
    background-color: transparent;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    color: var(--pcolor);
}
.company_section .company_section_more::after {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url("../images/bizhome/kglobal500/common/ic_next_blue.svg") no-repeat center / 14px 8.75px;
}

.kg_company_list .kg_company_card {
    height: 376px;
}

.best_list {
    display: flex;
    flex-wrap: nowrap;
    gap: 20px;
    margin-top: 29px;
}

.best_list .best_item {
    width: 320px;
    height: 98px;
    background-color: var(--white);
    border-radius: 24px;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.03);
}

.best_list .best_item .best_item_link {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: nowrap;
    gap: 20px;
    padding: 21px;
}

.best_list .best_item .best_item_logo {
    width: 56px;
    height: 56px;
    border-radius: 16px;
}

.best_list .best_item .best_item_content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 5px;
}

.best_list .best_item .best_item_content .best_list_name {
    display: block;
    font-size: 16px;
    font-weight: 900;
    color: #1F2937;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.best_list .best_item .best_item_content .best_item_desc {
    display: block;
    font-size: 12px;
    font-weight: 700;
    color: var(--desc2);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.filter .filter_row .filter_row_title {
  min-width: 150px;
}

.startup_list {
    display: flex;
    flex-wrap: nowrap;
    gap: 32px;
    margin-top: 40px;
}

.startup_list .startup_item {
    width: 228px;
    height: 185px;
    background-color: var(--white);
    border-radius: 24px;
    box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.03);
}

.startup_list .startup_item_link {
    display: block;
    padding: 24px 25px;
    box-sizing: border-box;
}

.startup_list .startup_item_logo {
    width: 64px;
    height: 64px;
    border-radius: 16px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.05) inset;
}

.startup_list .startup_item_content {
    margin-top: 20px;
}

.startup_list .startup_item_content .startup_item_name {
    display: block;
    font-size: 20px;
    font-weight: 900;
    color: #1F2937;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.startup_list .startup_item_content .startup_item_desc {
    display: block;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    color: var(--desc2);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 5px;
}